Rated 5 out of 5 stars

I was using the fix provided by hsur and newages. It has just stopped working. I just tried the xpi file provided by novalis111 and got the error message "This add on could not be installed because it is not compatible with Thunderbird 68.1.2".

Rinne an t-úsáideoir seo léirmheas ar an mbreiseán seo cheana.